-- View: internal_list_automation_objects_view

create view [dbo].[internal_list_automation_objects_view]
AS

select  distinct g.gobject_id as 'entity_id', 
		g.tag_name as 'name', 
    'object' as type,
		'' as description,
		up.user_guid,
		CASE WHEN g.checked_out_by_user_guid = up.user_guid T
GO

